SharedStateManager File Reference
`#include <osg/NodeVisitor>`
`#include <osg/Geode>`
`#include <osgDB/Export>`
`#include <OpenThreads/Mutex>`
`#include <set>`

Go to the source code of this file.

## Classes

class | osgDB::SharedStateManager
struct | osgDB::SharedStateManager::CompareStateAttributes
struct | osgDB::SharedStateManager::CompareStateSets

## Namespaces

namespace | osgDB

## Macros

#define | OSGDB_SHAREDSTATEMANAGER 1

## Macro Definition Documentation

## OSGDB_SHAREDSTATEMANAGER

#define OSGDB_SHAREDSTATEMANAGER 1